function [X,Y] = selectSamples(oneTrial,indices,class,CV)

X = oneTrial(:,indices);
Y = repmat(class,1,length(indices));

modespan = CV.parms.firstMode : CV.parms.firstMode + ...
    CV.parms.nModes - 1;
X = X(modespan,:);


